/* ==========================================================================
   Custom styles
   ========================================================================== */

/* Styles */

.section-2 {
	overflow: visible;
}

.section-quotes {
	position: relative;
	z-index: 2;
}

.section__img--top {
	margin-left: 5%;
}

.section__img--section-2-mobile .section__img  {
	margin-left: 30px;
}

@media only screen and (max-width: 767px) {
	.section-5 .section__title {
		font-size: 40px;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) {
/* Styles */
	.section-5 .section__title {
		margin-top: 0;
	}
}

@media only screen and (min-width: 1024px) {
	.section-5 .section__title {
		margin-top: 100px;
	}
}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1200px) {
	.section__img--section-1 {
		left: -690px;
	}

	.section-2 {
		height: 1300px;
	}

	.section__img--section-2 {
		right: -910px;
		width: 220%;
	}

	.section__img--section-4 {
		left: -226px;
	}
}

@media only screen and (min-width: 1600px) {
	.section__img--section-1 {
		left: -480px;
	}

	.section__img--section-2 {
		right: -850px;
		width: 175%;
	}

	.section__img--section-4 {
		left: -60px;
	}

	.section-1 {
		height: 1000px;
	}

	.section-top .section__title {
		margin-top: -10px;
	}
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
	.section-top {
		min-height: 1100px;
	}

	.section__img--top {
		right: -380px;
		top: -230px;
		height: 1300px;
	}

	.section__img--section-1 {
		left: -600px;
		height: 1200px;
		top: -700px;
	}

	.section-2 {
		height: 1200px;
	}

	.section__img--section-2 {
		top: -500px;
		right: -630px;
		width: 145%;
	}

	.section__img--section-4 {
		left: 20px;
	}
}